.searchField button, .btnPrimary, .add_btn, .apply_btn, .product-image.full_btm, .basketPopUp h3, .productDetail.tab-container li.active a, .shopByCategory.link, .shopGallery.link, .productDetail.shopGallery.add_btn, .qck_ordr_inn button, .product-image.full_btm, .newclass, .orderReview tr:first-child, .shopByCategory .link, .shopGallery .link, .header-v6 .browse-menu a.browse-link, .productDescriptionnew .tab-containernew ul li.active a, .productDescriptionnew .tab-containernew .tab-content .ecommerce-cart .title, .productDescriptionnew .tab-containernew .tab-content .ecommerce-cart .title, .productDescriptionnew .price-list .basket-button, .header-v6 .search-static-links button, .product_List li .btnDefault, .notification_basket_panel .header_panel, a.notification_basket, a.notification_basket2, .pay_invoices .left_table table th {
    background-color: #6981a8;
}

.new_bundel .inneritems .bottom_down .price {
    color: #6981a8;
}

.header-v10 .flexibox .right_side_menus ul.button_menu li a.link_btn {
    background-color: #6981a8;
    color: #6b4f70;
}

.big_nav .main_label .first_label > a, .big_nav .main_label .satdrop a {
    color: #000000 !important;
}
.big_nav .main_label .main_category_panel li.second_label > a, .big_nav .main_label .main_category_panel li.second_label .sub_category_panel li .sub_cat_coll h2 a, .big_nav .main_label .main_category_panel li.second_label .sub_category_panel li .sub_cat_coll dl a, .big_nav .main_label .main_category_panel li.second_label .sub_category_panel li h1 {
    color: #38324b !important;
}
.big_nav .main_label .main_category_panel li.second_label .sub_category_panel li .heading {
    color: #38324b !important;
}
.big_nav .main_label .satdrop ul li a {
    color: #38324b !important;
}
.big_nav .main_label .main_category_panel, .big_nav .main_label .main_category_panel li.second_label .sub_category_panel, .big_nav .main_label .satdrop ul.firstunoderlist {
    background-color: #e8e8e8;
}
.scrollerTop {
    background-color: #6981a8;
}


.big_nav .main_label .first_label > a:hover, .big_nav .main_label .main_category_panel li.second_label>a:hover, .big_nav .main_label .satdrop a.newdrop:hover, .big_nav .main_label .satdrop:hover> a {
    color: #000000 !important;
    background: #e8e8e8;
}

.big_nav .main_label .first_label:hover > a, .big_nav .main_label .main_category_panel li.second_label:hover > a {
    color: #000000 !important;
    background: #e8e8e8;
}

.big_nav .main_label .main_category_panel li.second_label .sub_category_panel li .sub_cat_coll h2 a:hover, .big_nav .main_label .main_category_panel li.second_label .sub_category_panel li .sub_cat_coll dl a:hover{
    color: #000000 !important;
}

.checkout_attach .c-modalOpener {
    color: #6981a8;
    border: 1px solid #6981a8;
}
.checkout_attach .c-modalOpener.btn {
    background-color: #6981a8;
}

.productDescription .info-content .D_personalisation .chart_table li.active .header {
    background: #6981a8;
}


.productDetailnew .top-details .leftside span.sku {
    color: #6981a8;
}
.secondarybtn {
    background-color: #6981a8 !important;
    border-color: #6981a8 !important;
}

.header-v10 .flexibox .right_side_menus ul.button_menu li a.link_btn:hover {
    background-color: #6b4f70;
}

.category_menus ul li:hover, .category_menus .clickshowhide a {
    border-bottom: solid 1px #6981a8;
}

.productDescriptionnew .price-list.after_login span.price, 
.productDetailMain.Class-CF-652 .price_table table td .fa-bolt.active, 
.productDetailMain.Class-CF-652 .price_table table td .fa-bolt:hover, 
.category_menus ul li:hover a, .category_menus .clickshowhide a, 
.productDetailnew .productDescriptionnew .price_area .price-list span.price {
    color: #6981a8;
}

.productDescriptionnew .tab-containernew ul li.active a {
    border-color: #6981a8;
}

.basketControl .btnPrimary, .sideBar .ui-state-default, .sideBar .ui-widget-content .ui-state-default, .sideBar .ui-widget-header .ui-state-default, .btn, .stock-feed .submit-but, .stock-avilaible .submit-but, .downloads .submit-but, .save-list-form input[type="submit"], .submit-but-blue, .productDescription .qty-table button, .trade, .topbtn button, .bottombtn button, .emailSubscription .btnDefault, .x-mac.safari .emailSubscription .btnDefault, .web_dialog.product-not-available-popup .send-btn.apply_btn.newclass, .qck_ordr_inn input.upload-qo {
    background-color: #6981a8;
    border-color: #6981a8;
}

.productDetailnew .top-details .rightside .filter.active::before, .productDetailnew .top-details .rightside .filter.active::after,
.productDetailnew .productDescriptionnew .price_area .ecommerce-cart .cart-panel .option.active::after, .productDetailnew .productDescriptionnew .price_area .ecommerce-cart .cart-panel .option.active::before {
    color: #6981a8;
}
.productDetailnew .productDescriptionnew .price_area .BundleSection .resetbutton:hover {
    background: #6981a8;
}

.productDetailnew .productDescriptionnew .price_area .price-list .old-prise-list span, .productDetailnew .productDescriptionnew .price_area .price-list.after_login span.price, .new_bundel .inneritems .bottom_down .price {
    color: #6981a8;
}

.modalPopup .progress-bar, .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span, .productListGallery .productItem .stock_des .link:only-child a,
.productListGallery .more-info, .productDescription .link a.cb, .productListGallery .productItem .link a {
    background-color: #6981a8;
}

.lodingproge {
    background-color: #6981a8;
}

.owl-theme .owl-controls .owl-page span {
    border: 2px solid #6981a8;
}

.emailSubscription .btnDefault, .x-mac.safari .emailSubscription .btnDefault, .web_dialog.product-not-available-popup .send-btn.apply_btn.newclass {
    border: 1px solid #6981a8;
}

.header-v6 .nav-static-links a, .homePageQuickLogin2 h2 {
    color: #6981a8;
}

 #header .userInterface > a.active:after, #header .toggleMenu.active:after, #header .userInterface.search a.active:after, #header .mobilelabel1.active:after {
        border-bottom-color: #6b4f70;
    }

    

/*.product-category ul li .bottom_down h1, .product-category ul li:hover .bottom_down {
    background-color: #6981a8;
}*/
.MenuSwitch {
    display: inline-block;
}
 .header-v8 .big_nav #navbar-magamenu ul li a.catclass span, .header-v8 .big_nav #navbar-magamenu ul li a.catclass2 span {
    background-color: #ffffff;
}
.header_top_container {
    background-color: #6981a8;
}
.header_top_container a {
    color: #ffffff;
}
.header_promo_container {
    background:#a86988;
    color:#ffffff;
}

.big_nav, .navigation .main-menu, .productDetailMain.Class-CF-652 .price_table table tr:first-child, .AgedDebt .scroll_x table th, .AgedDebt .scroll_x table tr:nth-child(2n), .category_banner .flex_align {
    background-color: #f7f7f7;
}
.productDetailMain.Class-CF-652 .tab-container > ul li.active a, .productDetailMain.Class-CF-652 .select_color, .productDetailMain.Class-CF-652 .select_h, .productDetailMain.Class-CF-652 .productDescription h1 {
    color: #f7f7f7;
}
.header-v5 .big_nav {
    background-color: inherit;
}

.big_nav a, #header .big_nav .navbar.navigation ul.nav > li > a, .category_menus h1, .category_menus ul li a, .AgedDebt .scroll_x table th, .big_nav .main_label .satdrop a.newdrop:before {
    color: #000000;
}

.navbar .drpdwn .promotional-img .owl-pagination .owl-page.active {
    background: #000000 !important;
}

.big_nav a:hover, #header .big_nav .navbar.navigation ul.nav > li > a:hover, .big_nav .main_label .satdrop ul.firstunoderlist li a:hover {
    color: #000000 !important;
}

.header_top_content .google-trans-footer select, .header_top_container select {
    background:#6981a8;
    color:#ffffff;
}
.header_top_select_container:after, .goog-te-gadget:after {
    border-top: 6px solid #ffffff;
}
.header_top_select_container:after, .goog-te-gadget:after {
    border-top: 6px solid #ffffff;
}
.header_top_container select, .header_top_container a {
    border-left: 1px solid #ffffff;
}
.header_top_container .header_top_content {
    border-right: 1px solid #ffffff;
}
.header_top_container {
    border-bottom: 1px solid #ffffff;
}
#navbar-magamenu ul.nav > li > a.active_menu {
    background: #e8e8e8;
    color: #000000 !important;
}

.header-v9 .big_nav #navbar-magamenu ul li a.catclass span, .header-v9 .big_nav #navbar-magamenu ul li a.catclass2 span {
    background: #e8e8e8;
}

 #header .navigation li a {
    color: #000000;
}
 #header .navigation li a:hover, #header .navigation li a.active {
    color:#000000;
}
.userInterface > a, #header .navigation a.toggleMenu, .navigation .mobilelabel1, .baskets #aabasket_note, .cridtlimt {
    color: #6b4f70;
}
.header-v1 .bgf-header .flexibleBox .fourlabelmenu .mobilelabel1, .header-v2 .bgf-header .flexibleBox .fourlabelmenu .mobilelabel1, .header-v3 .bgf-header .flexibleBox .fourlabelmenu .mobilelabel1, .header-v4 .bgf-header .flexibleBox .fourlabelmenu .mobilelabel1 {
    color: #6b4f70;
}

.header-v9 .HeaderFullRight .userInterface.search.search_bar .focusClick-SearchString {
    background-color: #6981a8;
}

.userInterface > a.active, .userInterface > a:hover, .navigation .mobilelabel1:hover, #header .toggleMenu.active, #header .toggleMenu:hover {
    color: #6b4f70;
}
#navbar-magamenu ul.nav > li > a.active_menu {
    border-color: #6b4f70;
}

 #header .main-menu > li .drpdwn li:hover a:hover, #header .main-menu > li .drpdwn li:hover .sub-sub a:hover {
    color:#000000 !important;
    background-color:#e8e8e8 !important;
}

.navbar .drpdwn .promotional-img .owl-buttons .owl-prev, .navbar .drpdwn .promotional-img .owl-buttons .owl-next {
    color: #38324b;
}

@media (min-width: 992px) {
    
        #header .navigation .main-menu .drpdwn a {
            background-color: #e8e8e8;
        }
         .navbar ul li:hover > .drpdwn, .header-v6 .nav-menu .f-container,
        .header-v7 #navbar-magamenu ul li a.catclass span, .header-v7 #navbar-magamenu ul li a.catclass2 span,
        .header-v5 .big_nav #navbar-magamenu ul li a.catclass span, .header-v5 .big_nav #navbar-magamenu ul li a.catclass2 span, .header-v10 .flexibox .right_side_menus #navbar-magamenu ul li a.catclass span, .header-v10 .flexibox .right_side_menus .navigation ul li a.catclass span {
            background-color: #e8e8e8;
        }
        #header .main-menu > li .drpdwn li:hover .sub-sub a, .main-menu > li .drpdwn a {
            color: #38324b !important;
        }
        #header .big_nav .navbar.navigation ul li .drpdwn a, .navbar .drpdwn .promotional-img .item .title, .navbar .drpdwn .promotional-img .item p {
            color: #38324b !important;
        }

        /*.navbar .drpdwn .promotional-img .owl-buttons .owl-prev, .navbar .drpdwn .promotional-img .owl-buttons .owl-next, .navbar .drpdwn .promotional-img .owl-pagination .owl-page {
            background: #6981a8 !important;
        }*/

       .navbar .drpdwn .promotional-img .owl-pagination .owl-page {
            border: solid 2px #38324b !important;
        }
        #header .big_nav .navbar.navigation ul li .drpdwn a:hover {
            color: #000000 !important;
        }

         .header-v6 .header_main_container .f-item ul a {
            color: #000000 !important;
        }
        .header-v6 .header_main_container .f-item ul.sub-sub a {
            color: #000000 !important;
            opacity: 0.7
        }
}

@media (max-width: 991px) {
        #navbar-magamenu ul li a {
            background: #f7f7f7;
        }
        #navbar-magamenu ul.nav > li > a {
        background:#f7f7f7;
        color: #000000;
        }

        #navbar-magamenu ul.nav > li a:hover, #navbar-magamenu ul.nav > li a.arrow_active {
            background: #e8e8e8;
        }

        #header .navigation #navbar-magamenu ul.nav > li > .drpdwn > .sub > li > a.arrow_active {
            background: #e8e8e8 !important;
        }
        .navbar ul.nav > li > a:before,
        .main-menu > li > a.catclass2:before {
            border-left: 5px solid #000000 !important;
        }

        .navbar ul.nav > li > a:hover:before,
        .main-menu > li > a.catclass2:hover:before,
        .navbar ul.nav > li > a:hover:before,
        .main-menu > li > a.catclass2:hover:before,
        .navbar .drpdwn > ul.sub > li.arrow-right > a:hover:before,
        .nav li a:hover:before {
            border-left: 5px solid #000000 !important;
        }

        .navbar ul.nav > li > a.arrow_active:before,
        .navbar .drpdwn > ul.sub > li.arrow-right > a.arrow_active:before,
        .main-menu > li > a.catclass2.active:hover:before,
        .main-menu > li > a.catclass2.active:before,
        .nav li a.active:before,
        .nav li a.active:hover:before,
        .sub-inn.arrow_active:before,
        .sub-inn.arrow_active:hover:before {
            border-left-color: transparent !important;
            border-top: 5px solid #000000 !important;
        }

        #header .navigation #navbar-magamenu li a:hover, #header .navigation #navbar-magamenu li a.arrow_active, #header .navigation #navbar-magamenu ul.nav > li > .drpdwn > .sub > li > a.arrow_active {
            color: #000000 !important;
        }

    

         #header .navigation #navbar-magamenu ul.nav > li > .drpdwn > .sub > li > .sub-sub > li > a.arrow_active {
          background:#e8e8e8 !important;
           color:#000000 !important;
        }

         #header .navigation #navbar-magamenu ul.nav > li > .drpdwn > .sub > li > .sub-sub > li > a.arrow_active {
                background:#e8e8e8 !important;
                color:#000000 !important;
    
        }

         .navigation .main-menu .drpdwn a:hover, .cat-class.active:hover, .navigation li a:hover, .navigation li a.active, #header .navigation .main-menu .drpdwn a:hover, #header .navigation .main-menu .drpdwn a.active {
            background-color:#e8e8e8;
            color:#000000;
    
        }

        #header .navigation .main-menu .drpdwn a {
            background: #e8e8e8;
            color: #38324b;
        }

         #navbar-magamenu ul.sub li a, #navbar-magamenu ul.sub-sub li a {
            background:#e8e8e8;
            color: #38324b;
    
        }

        .navbar .drpdwn > ul.sub > li.arrow-right > a:before {
            border-left: 5px solid #38324b !important;
        }

        .nav li a:before {
            border-left: 5px solid #38324b !important;
        }

        #header .bgf-header .flexibleBox .fourlabelmenu .main_label li a {
            background-color: #f7f7f7;
            color: #000000;
        }
        #header .bgf-header .flexibleBox .fourlabelmenu .main_label li a.dropdown2:before{
            border-left: 8px solid #000000;
        }
        #header .bgf-header .flexibleBox .fourlabelmenu .main_label li a.arrow_active:before{
            border-top: 8px solid  #38324b;
        }
        #header .bgf-header .flexibleBox .fourlabelmenu .main_label li ul a{
            background-color: #e8e8e8;
            color: #38324b;
        }
        #header .bgf-header .flexibleBox .fourlabelmenu .main_label li.second_label a.dropdown2:before, #header .bgf-header .flexibleBox .fourlabelmenu .main_label li h2 a:before {
            border-left: 8px solid #38324b;
        }
        #header .bgf-header .flexibleBox .fourlabelmenu .main_label li a{
            border-bottom: solid 1px #38324b;
        }

}

.header_top_container {
    border-bottom-color: ;
}

.header_top_container select, .header_top_container a {
    border-left-color: ;
}

.header_top_container .header_top_content {
    border-right-color: ;
}

   

.header-v6 .header_login_container {
    background-color: 
}

.header-v6 .header_login_container .userInterface > a {
    color: 
}

.header-v6 .header_login_container .userInterface > a:hover {
    color: 
}

.header-v6 .browse-menu a.browse-link {
    color: ;
}

.DocumentStore li .documentbutton .themecolour2 {
    background: #6981a8;
}

.multiselect-wrapper ul li.active, .multiselect-wrapper ul li:hover {
    background-color: #6981a8;
}

.folderimages ul li .name {
    color: #6981a8;
}
.notification_basket_panel .body_panel ul.min_basket li p #viewMore,
.header-v10 .flexibox .right_side_menus ul.cart_icon > li .minicart ul li p a,
.basketPopUp .basket_pop_up_container_h .click-all a {
    color: #6981a8;
}

.header-v10 .flexibox .right_side_menus .big_nav .fourlabelmenu ul .first_label .second_label .sub_cat_coll a.viewall4 {
    color: #000000 !important;
}

.clearbtn a {
    color: #6981a8 !important;
}
.Questionnaire .chart_table .body .steps li .savefiles a{
    color: #6981a8;
}



.Questionnaire_header a{
    background: #6981a8;
}

.Questionnaire .chart_table li.active .header, .Questionnaire .chart_table li.active .header{
    background: #6981a8;
}
.toast-bottom-center .toast-success {
    color: #000000 !important;
    background-color: #f7f7f7 !important;
}


#header .bgf-header .flexibleBox .HeaderFullRight .fourlabelmenu .mobilelabel1 {
    color: #6b4f70;
}

.cridtlimt .boxes .ToolMsg, .cridtlimt .boxes .ToolMsg:before {
    background-color: #6981a8;
}


.donation_popup .ui-dialog-buttonpane button {
    background: #6981a8 !important;
    border-color: #6981a8 !important;
}
.donation_popup .ui-dialog-buttonpane button:hover,
.donation_popup .ui-dialog-buttonpane button:active {
    background: #6981a8 !important;
    border-color: #6981a8  !important;
}


/*1942*/
.header-v11 .inner_header .flexibox .contact_info .phone_number,
.header-v11 .inner_header .flexibox .contact_info .search input,
.header-v11 .inner_header .flexibox .contact_info .search a.mobile_search_icon {
    color: #6b4f70;
}
.header-v11 .inner_header .flexibox .account_info li a span.basket-total,
.header-v11 .inner_header .flexibox .account_info li .additem .count_fav {
    background: #6981a8;
}
.header-v11 .inner_header .flexibox .contact_info .search button {
    color: #6981a8;
}
@media(max-width:991px){
    .header-v11 .inner_header .flexibox .contact_info .search button {
        color: #fff;
        background-color: #f7f7f7;
    }
}
.header-v11 .inner_header .flexibox .contact_info .search {
    border-bottom: solid 1px #6b4f70;
}

.header-v11 .inner_header .flexibox .contact_info .phone_number i {
    color: #6981a8;
}
.header-v11 .inner_header .flexibox .account_info li .accountSetting li a:hover, .accountSetting li a:hover, .header-v11 .accountSetting li a:hover {
    background: #e8e8e8;
    color: #000000 !important;
}
.accountSetting li:first-child {
    color: #000000;
}

.header-v11 .inner_header .flexibox .account_info li a {
    color: #6b4f70;
}

.header-v11 .inner_header .flexibox .account_info li {
    border-left: solid 1px #6b4f70;
}
.header-v11 .inner_header .flexibox .account_info li a.additem i {
    color: #6b4f70;
}

@media(max-width:991px){
    .header-v11 .inner_header .flexibox .account_info li a span.basket-total {
        color: #6b4f70;
    }
    .header-v11 .inner_header .flexibox .account_info li a span.basket-total:hover {
        color: #6b4f70;
    }
    .header-v11 .inner_header .flexibox .account_info li.last-child .search input {
        border: solid 1px #6981a8;
    }
    .header-v11 .inner_header .flexibox .account_info li.last-child .search button {
        background: #6981a8;
    }
}


/*1943*/
.menulayout7 .drpdwn{
    background-color: #e8e8e8 !important;
}
.menulayout7 #navbar-magamenu > ul.nav > li a:before {
    color: #000000 !important;
}
.menulayout7 #navbar-magamenu > ul.nav > li.show a:before {
    color: #000000 !important;
}
#header .big_nav .navbar.navigation .menulayout7 ul.nav > li.show > a.active_menu {
    color: #000000 !important;
}

/*1942*/
.header-v11 .top_header {
    background: ;
}
.header-v11 .top_header ul li {
    border-left: solid 1px ;
}
.header-v11 .top_header ul li a {
    color: ;
}
.header-v11 .top_header ul li a:hover {
    color: ;
}

.header-v11 .inner_header .flexibox .contact_info .search input:placeholder {
    color: #6b4f70;
}

.header-v11 .inner_header .flexibox .contact_info .search input::-webkit-input-placeholder {
    color: #6b4f70;
}

.header-v11 .inner_header .flexibox .contact_info .search input:-ms-input-placeholder {
    color: #6b4f70;
}

/*1944*/
.product_List li .bottom_content .details .arrtname {
    color: #6981a8;
}
.product_List li .Show_Now a.btnPrimary + a.btnPrimary {
    background: #6981a8;
}

/*1937*/
.owl-dots .owl-dot {
    background: #6981a8;
}

/*2051*/
.address-page .items .links a {
    color: #6981a8;
}

/*2178*/
.header-v11 .inner_header .flexibox .mobile-header .get-menu {
    background-color: #f7f7f7;
}

.header-v11 .inner_header .flexibox .mobile-header a.menu-burger {
    background-color: #f7f7f7;
}
.header-v11 .inner_header .flexibox .mobile-header a.loginLinkRet {
    color: #f7f7f7;
}
.header-v11 .inner_header .flexibox .mobile-header .mobile-basket a#aabasket2 {
    background-color: #6981a8;
}
.header-v11 .inner_header .flexibox .mobile-header .get-menu .mobile-login {
    border-bottom: solid 1px #38324b;
}

.header-v11 .inner_header .flexibox .mobile-header .get-menu .main_label li a {
    color: #000000;
    border-bottom: solid 1px #38324b;
}

.header-v11 .inner_header .flexibox .mobile-header .get-menu .main_label li a.dropdown2:before {
    border-left: 8px solid #000000;
}

.header-v11 .inner_header .flexibox .mobile-header .get-menu .main_label li a.dropdown2.arrow_active:before {
    border-top: 8px solid #38324b;
}


/*289*/
.partfinder .partfinderbtn, .partfinder .part-finder-panel {
    background: #f7f7f7;
}

/*2267*/
#navbar-magamenu ul.nav > li > a:focus {
    background: #e8e8e8;
    color: #000000 !important;
}
#navbar-magamenu ul.nav > li.show2 .drpdwn {
    background-color: #e8e8e8;
}

/*2381*/
.searchField input[type="search"].down {
    border: solid 2px #6981a8 !important;
}

/*1788*/
.sideBar > h2, .sideBar > h3, .productControl h3 {
    background-color: #6981a8;
}
.V2TradeTable td a.single_image {
    color: #6981a8;
}

.fpwd_form .login .box a {
    color: #6981a8;
}
/*2690*/
ul.list_layout2 li .inner_bottom a.order_btn,
ul.list_layout2 li .inner_bottom a.shop_now,
.with_borderblukprice .right_related_product .right-side-content a.order_btn {
    background: #6981a8;
}
ul.list_layout2 li .inner_bottom .increase_decrease {
    background: #6981a8;
}

ul.list_layout2 li .inner_bottom a.order_btn.bg_backordertextcolor, 
.with_borderblukprice .top-details .rightside .top-prices li a.order_btn.bg_backordertextcolor.btn {
    background: #6981a8;
}
.with_borderblukprice .right_related_product .right-side-content .link a {
    background: #6981a8 !important;
}
/*2732*/
input[type='checkbox']:checked + label:after, input[type='radio']:checked + label:after {
    color: #6981a8;
}

.big_nav .page #navbar-magamenu ul.sub li a, .big_nav .page #navbar-magamenu ul.sub-sub li a {
    background: #e8e8e8;
    color: #38324b !important;
}
/*3183*/
.accountSetting li a.IsActive {
    background: #e8e8e8;
    color: #000000 !important;
}
.triangle-left {
    border-top: 100px solid #6981a8;
}

.circle, .rectangle, .square, .full_btm, .product_List li .bottom_content .bottom_new_roundel span.itemr {
    background: #6981a8;
}
/*3144*/
.checkOut table table tr td:last-child button#btnShippingVATUpdateCost {
    background-color: #6981a8;
}


/*CLDF-518*/
.productDetailMain .detail_on_bottom table td a:hover {
    color: #6981a8;
}
/*CLDF-887*/
#header .big_nav .navbar .drpdwn > ul.sub > li > a {
    color:  !important;
}


/*CLDF-895*/
a, .userCard form .formGroup a.forget-pass, .register label[for="terms"] a, #testlogosm .item a, .staticPage a, .checkOut td a, .register label[for="TermsAndCondition"] a, .register a, .full-width-banner .bottom_des a {
    color: #6981a8;
}

/*1211*/
.searchField input[type="search"], .header-v6 .search-static-links input[type="search"] {
    border: solid 1px ;
    outline: none;
}

/*1554*/
.header-v12 .big_nav .flexibleBox ul.main-menu > li > a, .big_nav .blockmenu ul.main_label > li > a {
    background: #e8e8e8;
}
.header-v12 .big_nav .flexibleBox ul.main-menu > li > a:hover, .big_nav .blockmenu ul.main_label > li > a:hover {
    background: #e8e8e8
}
.header-v12 .inner_header .flexibox .account_info > ul li a {
    color: #6b4f70;
}
.header-v12 .inner_header .flexibox .account_info > ul li a:hover {
    color: #6b4f70;
}
.header-v12 .inner_header .flexibox .search button {
    background: #6981a8;
}
.header-v12 .top_header .top-cat ul li a {
    color: #6b4f70;
}

.header-v12 .top_header .top-cat ul ul {
    background: #e8e8e8;
}
.header-v12 .top_header .top-cat ul ul li a {
    color: #000000;
}
.header-v12 .top_header .top-cat ul li a:hover {
    color: #6b4f70;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu {
    background: #f7f7f7;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu .main_label li a {
    color: #000000;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu .main_label li a.dropdown2:before {
    border-left: 8px solid #000000;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu .main_label li a.dropdown2.arrow_active:before {
    border-top: 8px solid #000000 !important;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu .main_label li .firstunoderlist {
    background: #e8e8e8;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu .main_label li a {
    border-bottom: solid 1px #000000;
}
.header-v12 .top_header .top-cat .sat-menu-mobile {
    background: #6981a8;
}
@media(max-width:767px) {
    .header-v12 .top_header .top-cat ul {
        background: #f7f7f7;
    }
    .header-v12 .top_header .top-cat ul > li > a {
        color: #000000;
    }
}
.TabbedLayout5 .product-layout5 a.add-btn, .TabbedLayout5 .product-layout5 button.add_btn.email-order {
    background-color: #6981a8;
    border-color: #6981a8;
}

/*1990*/
.header-v12 .inner_header .flexibox .mobile-header a.menu-burger{
    background: #f7f7f7;
    color: #000000;
}
.header-v12 .inner_header .flexibox .mobile-header .mobile-basket a#aabasket2 {
    background-color: #6981a8;
}
.header-v12 .inner_header .basketPopUp2 a.btnDefault.checkoutbtn {
    background: #6981a8;
    border: solid 1px #6981a8;
}

/*471*/
.fronius-symo .frounius-detail .ProductSummary a {
    color: #6981a8;
}
.fronius-symo .frounius-detail .product_qunt .quant_div .email-btn, .fronius-symo .frounius-detail .product_qunt .quant_div .add-basket2 {
    background: #6981a8
}
.fronius-symo .frounius-detail-bottom .category_blog .contact-detail a {
    color: #6981a8;
}
.fronius-symo .frounius-detail .ratingWrapper .rating i {
    color: #6981a8;
}

/*1554*/
.header-v12 .big_nav .flexibleBox ul.main-menu > li > a {
    background: #e8e8e8;
}
.header-v12 .big_nav .flexibleBox ul.main-menu > li > a:hover {
    background: #e8e8e8
}
.header-v12 .inner_header .flexibox .account_info > ul li a {
    color: #6b4f70;
}
.header-v12 .inner_header .flexibox .account_info > ul li a:hover {
    color: #6b4f70;
}
.header-v12 .inner_header .flexibox .search button {
    background: #6981a8;
}
.header-v12 .top_header .top-cat ul li a {
    color: #6b4f70;
}

.header-v12 .top_header .top-cat ul ul {
    background: #e8e8e8;
}

.header-v12 .top_header .top-cat ul ul li a {
    color: #000000;
}
.header-v12 .top_header .top-cat ul li a:hover {
    color: #6b4f70;
}
.TabbedLayout5 .product-layout5 a.add-btn, .TabbedLayout5 .product-layout5 button.add_btn.email-order {
    background-color: #6981a8;
    border-color: #6981a8;
}

/*1698*/
.owl-dots .owl-dot.active {
    background: #6981a8;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu {
    background: #f7f7f7;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu .main_label li a {
    color: #000000;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu .main_label li a.dropdown2:before {
    border-left: 8px solid #000000;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu .main_label li a.dropdown2.arrow_active:before {
    border-top: 8px solid #000000 !important;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu .main_label li .firstunoderlist {
    background: #e8e8e8;
}
.header-v12 .inner_header .flexibox .mobile-header .get-menu .main_label li a {
    border-bottom: solid 1px #000000;
}
.header-v12 .inner_header .basketPopUp2 a.btnDefault.checkoutbtn {
    background: #6981a8;
    border: solid 1px #6981a8;
}
.header-v12 .top_header .top-cat .sat-menu-mobile {
    background: #6981a8;
}
@media(max-width:767px) {
    .header-v12 .top_header .top-cat ul {
        background: #f7f7f7;
    }
    .header-v12 .top_header .top-cat ul > li > a {
        color: #000000;
    }
}

.TabbedLayout5 .product-layout5 a.add-btn, .TabbedLayout5 .product-layout5 button.add_btn.email-order {
    background-color: #6981a8;
    border-color: #6981a8;
}

/*1698*/
.owl-dots .owl-dot.active {
    background: #6981a8;
}
.category_blog .BrandsLetter span {
    color: #6981a8;
}